# Get phone number history across the organization

`GET https://www.getrevox.com/api/calls/phone-history`

Returns a map of phone numbers to the number of calls and associated campaigns across the entire organization. Useful for detecting contacts that have already been reached.

## Example request

```bash
curl -X GET https://www.getrevox.com/api/calls/phone-history \
  -H "Authorization: Bearer $REVOX_API_KEY"
```

## Responses

### 200: Success

- `phone_history` (map of object, required)
  - `count` (number, required)
  - `campaigns` (array of object, required)
    - `id` (string, required)
    - `name` (string, required)
  - `last_called_at` (string, required, nullable)
  - `last_outcome` (enum (string), required, nullable): One of: `not_interested`, `interested`, `completed`, `requested_callback_later`. Default: `null`.
  - `reached_human` (boolean, required)
  - `do_not_contact` (boolean, required)
  - `hot` (boolean, required)